# Vector

A JavaScript Library for Linear Algebra (inspired from Processing PVector class) 

## <!-- Visuals-->

## Installation

## Usage

```html

```

## Support

## <!-- Roadmap -->

## Contributing

Feel free to contribute to this project !

<!--  TODO --> 

## Authors and acknowledgment

Show your appreciation to those who have contributed to the project.

## License

This project is licensed under the MIT License. See [./LICENSE](./LICENSE) for more details.

## Project status

This project is under development.
